import React from "react"
import { useNavigate } from "react-router-dom"; 
import './second.scss';
import Icon from './images/Vector.svg'


const Second = (props) => {

    const route = props.getValue;
    const tinder = useNavigate();
    const main = useNavigate();
    return (
        <div className="container">
               <img src={Icon} alt='#'/>
               <div className="container__description">
                <h1 className="container__main_text">Давайте<br/>знакомиться!</h1>
                <p className="text">Пройдите небольшой тест,<br/> чтобы мы подобрали интересные<br/>
              для вас мероприятия</p>
               </div>
                
               <div className="btn__container">
                  <button className="btn_first" onClick={() => tinder('/tinder')}>Давайте!</button>
                  <button className="btn_second" onClick={() => main('/main')}>Пропустить</button>
               </div>
        </div>
    )
}

export default Second;
