import './header.scss';
import { useEffect } from 'react';


const Header = () => {
    useEffect(() => {
        const humburger = document.querySelector('.hamburger');
        const header = document.querySelector('.header__navigation');
        console.log(humburger);

            humburger.addEventListener('click', (e) => {
                e.currentTarget.classList.toggle('hamburger_active');
                header.classList.toggle('hide');
            });


        


        return () => {
                humburger.removeEventListener('click', (e) => {
                    e.currentTarget.classList.toggle('hamburger_active');
                    header.classList.toggle('hide');
                });

          };
    }, [])

    return ( 
        <header className="header" style={{
            height: '100%',
            width: '100%',
            display: 'flex',
            alignItems: 'center',
            justifyContent: 'center',
        }}>
            <div className="header__container" style={{
                display: 'flex',
                alignItems: 'center',
                justifyContent: 'space-between',
                paddingLeft: '40px',
                height: 79,
                
                backgroundColor: '#ffffff',
            }}>
                <div className="header__logo" style={{
                    display: 'flex',
                    alignItems: 'center',
                }}>
                    <img src="./logo5121.png" alt="#" className="header__logo_img" style={{
                    height: 53,
                    width: 53,
                }}/>
                <span className="header__title" style={{
                    color: '#F68C43',
                    width: '60%',
                    display: 'flex',
                    flexDirection: 'column',
                    alignItems: 'start',
                    fontWeight: 700,
                    fontFamily: 'Raleway',
                    fontSize: '20px',
                }}>Путешествия <p style={{color: '#4EB0F2'}} >Просто!</p></span>
                </div>
                <button className="header__btn" style={{
                    backgroundColor: '#fff',
                    border: 'none',
                }}>
                   
                </button>
                <div className='hamburger'>
                <span></span>
                <span></span>
                <span></span>
                </div>
            </div>
            <div className='header__navigation hide'>
                <a href='#' className='header__navigation_link'>Кино по пушкинской карте</a>
                <a href='#' className='header__navigation_link'>Достопримечательности</a>
                <a href='#' className='header__navigation_link'>Отели</a>
            </div>
        </header>
        
     );
}
 
export default Header;